RubyGems Navigation menu

puppetdb_cli 2.0.1

A command line tool to query puppetdb

版本列表:

  1. 2.0.1 - October 09, 2019 (18.0 KB)
  2. 2.0.0 - May 08, 2019 (18.0 KB)

Runtime 依赖关系 (2):

  • cri ~> 2.15
  • pl-puppetdb-ruby ~> 2.0.3
  • Development 依赖关系 (5):

  • bundler >= 1.15.0, < 3.0.0
  • pry-byebug ~> 3.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.66.0
  • 所有者:

    Pushed by:

    作者:

    • Austin Blatt

    SHA 256 checksum:

    30aed303f931c36b6210016d4535d0cabefae69d30071eed760be127be007e33

    下载总次数 19,494

    这个版本 17,911

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: